<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/category_name_detail"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginRight="@dimen/platform_dp_5"
    android:layout_marginBottom="@dimen/platform_dp_5"
    android:background="@drawable/consult_price_expert_unseleted"
    android:gravity="center"
    android:minHeight="@dimen/platform_dp_40"
    android:paddingStart="@dimen/platform_dp_10"
    android:paddingTop="@dimen/platform_dp_6"
    android:paddingRight="@dimen/platform_dp_10"
    android:paddingBottom="@dimen/platform_dp_6"
    android:textColor="@color/platform_color_333333"
    android:textSize="@dimen/platform_sp_12"
    tools:text="aaaaaaaaa">

</TextView>